Miércoles, Noviembre 13, 2019

Adobe lanza actualizaciones de seguridad para Photoshop y Bridge

Adobe-1.jpg

Adobe ha publicado dos boletines de seguridad para corregir un total de cuatro vulnerabilidades en sus productos Adobe Photoshop CC y Adobe Bridge CC para las plataformas de Windows y Mac. Los boletines han sido identificados como APSB15-12 y APSB15-13. El primero, está relacionado con el popular Adobe Photoshop, afectado por una vulnerabilidad ya corregida. El segundo, está orientado a Adobe Bridge, que está afectado por tres de las cuatro vulnerabilidades anunciadas.

Las vulnerabilidades en cuestión han sido identificadas con los CVEs correlativos, que abarcan desde el CVE-2015-3109 hasta el CVE-2015-3112. Han sido calificadas como críticas, puesto que todas ellas podrían permitir la ejecución de código arbitrario en la máquina afectada.

La vulnerabilidad CVE-2015-3109, que solo afecta al producto Adobe Photoshop CC, ha sido descubierta por Jeremy Brown, un investigador de seguridad de Microsoft, y se debe a una corrupción de memoria.

Las tres vulnerabilidades restantes, CVE-2015-3110, CVE-2015-3111 y CVE-2015-3112 afectan al otro de los dos productos mencionados y han sido descubiertas por el investigador Francis Provencher de Protek Research Labs. Podrían causar un desbordamiento de enteros, una corrupción de memoria y un desbordamiento de memoria intermedia respectivamente.

Adobe recomienda que el usuario actualice sus productos con la máxima brevedad posible por medio de los mecanismos de actualización de las aplicaciones.

 

Fuente: muyseguridad

Compártelo. ¡Gracias!

 

Grupo Digital de Ayuda! Tu portal de informacion e ayuda.

¿Quién está en línea?

Hay 71 invitados y ningún miembro en línea

Contador de Visitas

12550175
Hoy Hoy 19
Ayer Ayer 583
Esta semana Esta semana 1208
Este mes Este mes 12849
Total de Visitas Total de Visitas 12550175

Día con más
visitantes

11-02-2019 : 3266

Gracias por su visita